### Constructor

# Hitaki SndFireface new

#### Declaration [src]

    HitakiSndFireface*
    hitaki_snd_fireface_new (
      void
    )

#### Description [src]

Instantiate `HitakiSndFireface` object and return the instance.

#### Return value

Type: `HitakiSndFireface`

An instance of `HitakiSndFireface`.

The caller of the function takes ownership of the data, and is responsible for freeing it.